# $OpenBSD: mozilla-js.pc,v 1.1 2011/04/11 20:02:19 jasper Exp $
prefix=/usr/local
includedir=${prefix}/include/js/

Name: JavaScript
Description: The Mozilla JavaScript Library
Version: 1.9.2.28
Requires: nspr
Libs: -L${prefix}/lib -lmozjs -lncurses -lm
Cflags: -I${includedir} -DXP_UNIX -DJS_THREADSAFE
